Subject: Re: December's salary
From: Mikhail Subbotin <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 23 Dec 2016 22:03:05 +0530 (IST)

Great, thank you! What's the earliest time I can get it done on the 26th? I will plan accordingly. 

Best Regards, 
Mikhail 

From: "Swati Shukla" <[email-masked]> 
To: "Mikhail Subbotin" <[email-masked]> 
Sent: Friday, December 23, 2016 9:37:06 AM 
Subject: Re: December's salary 

Hi Mikhail 

Yes i have received your mail. I have also told Ashish to provide your attendance on 26th. So that your fnf can be paid on 26th only. 

Best Regards 
Swati Shukla 

From: "Mikhail Subbotin" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, December 23, 2016 7:07:28 AM 
Subject: Re: December's salary 

Hello, 

Did you receive my email? 

Best Regards, 
Mikhail 

From: "Mikhail Subbotin" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, December 21, 2016 5:38:33 AM 
Subject: December's salary 

Dear Swati, 

I am writing this email in regards to December's salary. Could you kindly check my attendance and all other necessary information in advance, so Saurabh could 100% complete the transfer on the 26th of this month? I am concerned because, as you know, I have been experiencing plenty of finance-related stress lately and I would really appreciate it if this planned transaction was completed without delay and complications. I am looking forward to enjoying at least a couple of my last days in the country, when all the issues are successfully resolved. 

I am hoping for your understanding in this matter. Thank you for your time. 

Best Regards, 
Mikhail